/* CSS Document */

#ApercuPop { width:380px;height:450px;margin:0px;padding:0px; }

#ApercuPop .Haut { height:15px;background-repeat:no-repeat; }
#ApercuPop .Haut #Gauche { width:15px;background-image:url(/tee-shirt/img/v2/apercu_bg.png); }
#ApercuPop .Haut #Droite { width:15px;background-image:url(/tee-shirt/img/v2/apercu_bg.png);background-position:-985px 0px; }
#ApercuPop .Haut #Centre { width:350px;vertical-align:middle;background-image:url(/tee-shirt/img/v2/apercu_bg.png);background-position:-15px 0px; }

#ApercuPop .Milieu { background-repeat:no-repeat; }
#ApercuPop .Milieu #Gauche { width:15px;background-image:url(/tee-shirt/img/v2/apercu_bg.png);background-position:0px -15px; }
#ApercuPop .Milieu #Droite { width:15px;background-image:url(/tee-shirt/img/v2/apercu_bg.png);background-position:-985px -15px; }
#ApercuPop .Milieu #Centre { background-image:url(/tee-shirt/img/v2/apercu_bg.png);background-position:-15px -15px; }

#ApercuPop .Milieu #Image { width:350px;height:350px;background-image:url(/tee-shirt/img/v2/apercu_bg_image.png);background-repeat:no-repeat; }
#ApercuPop .Milieu #Image IMG { margin:25px;clip:rect(0, 300, 300, 0); }
	
#ApercuPop .Bas { height:15px;background-repeat:no-repeat; }
#ApercuPop .Bas #Gauche { width:15px;background-image:url(/tee-shirt/img/v2/apercu_bg.png);background-position:0 -585px; }
#ApercuPop .Bas #Droite { width:15px;background-image:url(/tee-shirt/img/v2/apercu_bg.png);background-position:-985px -585px; }
#ApercuPop .Bas #Centre { vertical-align:middle;background-image:url(/tee-shirt/img/v2/apercu_bg.png);background-position:-15px -585px; }

#ApercuPop .Nom H4 { padding:2px 0 2px 0;font-size:1em;font-weight:bold;color:#6C5B66; }

#ApercuPop .LienCreer, #ApercuPop .LienCreer A {
	color:#6C5B66;
	font-size:1em;
	line-height:1em;
}
#ApercuPop .Milieu .LienCreer { margin-top:2px; }
#ApercuPop .Milieu .LienCreer A { color:#FC5FC1; }
#ApercuPop .Milieu .LienCreer A .Gras { font-weight:bold; }
